@charset "UTF-8";
/* reset */
html,
body,
div,
p,
ul,
li,
dl,
dt,
dd,
em,
i,
span,
a,
img,
input,
h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  padding: 0;
}

a,
img,
input {
  border: none;
}

body {
  font: 14px/1.75 -apple-system, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a {
  text-decoration: none;
}

ul,
li {
  list-style: none;
}

a,
img {
  -webkit-touch-callout: none; /* 禁止长按链接与图片弹出菜单，根据需要选择是否删除 */
}

html,
body {
  -webkit-user-select: none; /* 禁止选中文本（如无文本选中需求，此为必选项） */
  -moz-user-select: none;
   -ms-user-select: none;
       user-select: none;
}

/* reset end */
html {
  font-size: 50px; /* 兼容不支持vw的系统 */
  font-size: 13.33333333vw; /* 7.5rem === 100vw */
}

em {
  font-style: normal;
}

@media (max-width: 1024px) {
  html,
  body {
    max-width: 1024px;
  }
}
#afooter {
  background-color: #271645;
  text-align: center;
  font-size: 0.22rem;
  padding: 0.2rem 0;
}

#afooter,
#afooter a {
  color: #fefece;
  text-decoration: none;
}

@font-face {
  font-family: "din-black";
  src: url("//game.gtimg.cn/images/val/act/a20260309newmodel/din-black.ttf");
  font-weight: normal;
}
@font-face {
  font-family: "din-bold";
  src: url("//game.gtimg.cn/images/val/act/a20260309newmodel/din-bold.ttf");
  font-weight: normal;
}
.wrap {
  height: auto;
  width: 100%;
}
.wrap .container {
  height: 19.4rem;
  width: 100%;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/m/bg.jpg") no-repeat;
  background-size: 100% 100%;
  margin-top: 0.5rem;
  overflow: hidden;
}
.wrap .login_box {
  position: absolute;
  top: 0;
  left: 0;
  color: #fefece;
  font-size: 0.2rem;
  margin-right: 0.42rem;
  line-height: 0.5rem;
  text-align: center;
  z-index: 222;
  width: 100%;
  height: 0.5rem;
  background-color: #271645;
}
.wrap .login_box a {
  color: #ff992c;
}
.wrap .time {
  font-size: 0.28rem;
  line-height: 1;
  font-weight: 900;
  color: #271645;
  margin-left: 0.6rem;
  margin-top: 1.25rem;
}
.wrap .title {
  font-size: 0.71rem;
  line-height: 1;
  color: #271645;
  font-weight: 900;
  margin-top: 0.12rem;
  margin-left: 0.6rem;
}
.wrap .rule-que {
  font-size: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 2.06rem;
  left: 5.6rem;
  width: 0.6rem;
  height: 0.6rem;
  z-index: 22;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.wrap .rule-que::after {
  content: "";
  width: 0.3rem;
  height: 0.3rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/m/btn-rule.png") no-repeat;
  background-size: 100% 100%;
}
.wrap .rule-container {
  display: none;
  width: 6.3rem;
  height: auto;
  position: absolute;
  top: 2.86rem;
  left: 0.6rem;
  padding: 0.18rem 0.16rem;
  border-radius: 0.07rem;
  background-image: url("//game.gtimg.cn/images/val/act/a20260309newmodel/m/rule_bg.jpg");
  background-repeat: no-repeat;
  background-size: 7.94rem 4.47rem;
}
.wrap .rule-container::before {
  content: "";
  position: absolute;
  top: -0.14rem;
  right: 1.16rem;
  width: 0.34rem;
  height: 0.14rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/m/rule_icon.png") no-repeat;
  background-size: 100% 100%;
}
.wrap .rule-container .rule-tit {
  font-size: 0.24rem;
  font-weight: bold;
  line-height: 1;
  color: #ff992c;
}
.wrap .rule-container .rule-box {
  font-size: 0.2rem;
  line-height: 0.25rem;
  margin-top: 0.1rem;
  color: #fefece;
}
.wrap .task-container {
  margin-top: 4.9rem;
  margin-left: 0.6rem;
}
.wrap .task-container .task-tit {
  height: 0.49rem;
  line-height: 0.49rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #271645;
  font-weight: bold;
  font-size: 0.4rem;
}
.wrap .task-container .task-tit::before {
  content: "";
  width: 0.4rem;
  height: 0.49rem;
  margin-right: 0.1rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/task_tit_icon.png") no-repeat;
  background-size: 100% 100%;
}
.wrap .task-container .task {
  margin-top: 0.15rem;
  margin-left: -0.04rem;
  width: 6.34rem;
  height: 1.84rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/m/task_bg.png") no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
}
.wrap .task-container .task-box {
  width: 5.33rem;
  padding-right: 0.12rem;
  margin-top: 0.16rem;
  margin-left: 0.58rem;
  height: 1.52rem;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
.wrap .task-container .task-box::-webkit-scrollbar {
  width: 0.04rem;
  background: transparent;
}
.wrap .task-container .task-box::-webkit-scrollbar-thumb {
  width: 0.04rem;
  background: #fefecd;
}
.wrap .task-container .task-box::-webkit-scrollbar-track {
  background: transparent;
}
.wrap .task-container .task-box li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 0.76rem;
}
.wrap .task-container .task-box li.on .task-num {
  display: none;
}
.wrap .task-container .task-box li.on .task-status {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.wrap .task-container .task-box li.gray .task-num {
  display: none;
}
.wrap .task-container .task-box li.gray .task-status {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-filter: grayscale(1.1);
          filter: grayscale(1.1);
}
.wrap .task-container .task-box li.gray .task-status::before {
  display: none;
}
.wrap .task-container .task-box .num {
  width: 0.39rem;
  height: 0.39rem;
  line-height: 0.39rem;
  text-align: center;
  font-size: 0.17rem;
  font-family: "din-black";
  color: #271645;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/num_bg.png") no-repeat;
  background-size: 100% 100%;
}
.wrap .task-container .task-box .task-name {
  width: 3.5rem;
  margin-left: 0.16rem;
  line-height: 0.35rem;
  font-size: 0.22rem;
  color: #fff3d5;
}
.wrap .task-container .task-box .task-num {
  font-size: 0.25rem;
  line-height: 1;
  color: #41f9bf;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: right;
  font-family: "din-bold";
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-right: 0.1rem;
}
.wrap .task-container .task-box .task-status {
  display: none;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  font-size: 0.25rem;
  height: 0.26rem;
  line-height: 0.26rem;
  color: #41f9bf;
  font-weight: bold;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.wrap .task-container .task-box .task-status::before {
  content: "";
  width: 0.26rem;
  height: 0.26rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/icon1.png") no-repeat;
  background-size: 100% 100%;
  margin-right: 0.14rem;
}
.wrap .card_box {
  overflow: hidden;
  position: relative;
  height: 9.5rem;
}
.wrap .card {
  position: absolute;
  top: 4.63rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 6.53rem;
  height: 4.77rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/m/right_icon.png") no-repeat;
  background-size: 100% 100%;
}
.wrap .award-box {
  width: 6.35rem;
  height: 3.6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  margin: 0.79rem auto 0;
}
.wrap .award-box li {
  position: relative;
  width: 2.1rem;
  height: 100%;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/m/li_bg1.png") no-repeat;
  background-size: 100% 100%;
  padding-top: 0.55rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  z-index: 22;
}
.wrap .award-box li::before {
  content: "";
  position: absolute;
  top: 1.8rem;
  left: 0;
  width: 0.12rem;
  height: 0.81rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/m/li_icon.png") no-repeat;
  background-size: 100% 100%;
  z-index: 22;
}
.wrap .award-box li::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 2.15rem;
  height: 3.5rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/m/li_line1.png") no-repeat;
  background-size: 100% 100%;
}
.wrap .award-box li:last-child::after {
  background-image: url("//game.gtimg.cn/images/val/act/a20260309newmodel/m/li_line2.png");
}
.wrap .award-box li:last-child .award-name {
  padding-left: 0.3rem;
}
.wrap .award-box li.active {
  background-image: url("//game.gtimg.cn/images/val/act/a20260309newmodel/m/li_bg2.png");
}
.wrap .award-box li.active .btn_lq {
  display: block;
  z-index: 222;
}
.wrap .award-box li.active i {
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 1.92rem;
  height: 0.27rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/m/li_active.png") no-repeat;
  background-size: 100% 100%;
}
.wrap .award-box li .require {
  position: absolute;
  width: 1.16rem;
  prefix: 0.29rem;
  top: 0;
  left: 0.13rem;
  background-color: #ff992c;
  border-radius: 0.03rem;
  line-height: 0.29rem;
  font-size: 0.18rem;
  color: #130728;
  text-align: center;
}
.wrap .award-box li img {
  display: block;
  width: 0.95rem;
  height: 0.95rem;
  margin: 0 auto;
}
.wrap .award-box li .award-name {
  line-height: 1;
  color: #fefece;
  margin-top: 0.35rem;
  font-weight: 600;
  padding-left: 0.33rem;
  font-size: 0.22rem;
}
.wrap .award-box li .award-name em {
  display: block;
  height: 0.48rem;
  line-height: 0.24rem;
}
.wrap .award-box li .award-name span {
  display: block;
  font-size: 0.23rem;
  line-height: 1;
  margin-top: 0.1rem;
  font-weight: normal;
}
.wrap .award-box li .btn_lq {
  position: absolute;
  top: 2.73rem;
  left: 0;
  display: none;
  width: 2.1rem;
  height: 0.4rem;
  line-height: 0.4rem;
  font-size: 0.23rem;
  text-align: center;
  color: #271645;
  background-color: #41f9bf;
}
.wrap .award-box li .btn_lq.gray {
  -webkit-filter: grayscale(1.1);
          filter: grayscale(1.1);
}
.wrap .award-box::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 0.27rem;
  left: 0;
  bottom: 0;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/m/ul_bg.png") no-repeat;
  background-size: 100% 100%;
}

.pop-close {
  position: absolute;
  top: -0.38rem;
  right: -0.4rem;
  width: 0.37rem;
  height: 0.33rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/m/close.png") no-repeat;
  background-size: 100% 100%;
}

.pop-common {
  width: 6.5rem;
  height: 3.11rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/m/pop1.png") no-repeat;
  background-size: 100% 100%;
}

.common-cont {
  position: relative;
  width: 100%;
  height: 100;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0.8rem 0.6rem;
  font-size: 0.32rem;
  color: #fefece;
  text-align: center;
}

.pop-award {
  width: 6.5rem;
  height: 3.99rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/m/pop2.png") no-repeat;
  background-size: 100% 100%;
}

.award-cont {
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-top: 0.51rem;
}
.award-cont img {
  display: block;
  height: 1.44rem;
  width: auto;
  margin: 0 auto;
}
.award-cont .award-name {
  margin-top: 0.19rem;
  text-align: center;
  font-size: 0.3rem;
  line-height: 1;
  color: #fefece;
}
.award-cont .btn_lq_true {
  display: block;
  width: 2.4rem;
  height: 0.64rem;
  background: url("//game.gtimg.cn/images/val/act/a20260309newmodel/btn_lq.png") no-repeat;
  background-size: 100% 100%;
  line-height: 0.64rem;
  text-align: center;
  font-size: 0.3rem;
  font-weight: bold;
  color: #271645;
  margin: 0.31rem auto 0;
}